# 
# 
#	  Name: hotplug.mk 
#		make include file for Linux HotPlug for La Casita 
# 
# 
 
#SC_VRM		=	hotplug-2002_08_26
SC_VRM		=	hotplug-2003_08_05
SC_URL		=	\
       http://kernel.org/pub/linux/utils/kernel/hotplug/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	true 
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	
 


